Subject: Re: smc91111

From: "Dale Farnsworth" <[email-masked]>
Date: Tue, 5 Oct 2004 13:51:02 -0700

On Mon, Oct 04, 2004 at 10:28:26PM +0000, Jon Masters wrote:
> 
> Who is using the SMC91111 family of MACs and if so which driver do you use?

On the redwood5 and redwood6 boards I use the smc91x driver from
bk://linux.bkbits.net/linux-2.6/drivers/net/smc91x.[ch].  I had to add
redwood-specific in/out macros to smc91x.h, and use the platform_device
interface rather than OCP, but it's nice to have a single smc91x driver.

-Dale